<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bee34a58f245209f2c09956c2adb93e6">
  <dict>
    <!--2023-02-11 10:08:03.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:03.000-->
    <int key="num_match">10</int>
  </dict>
</config>
